App\Library\Amazon\Classes\NumberOfFireWire800Ports:
    xml_root_name: NumberOfFireWire800Ports
    properties:
        __value:
            expose: true
            xml_value: true
            access_type: public_method
            accessor:
                getter: value
                setter: value
            type: integer
